Announcements
You Could WIN A Year Of Wireless Service – Learn More!

Tutor

 • 

4 Messages

Wed, Mar 6, 2019 9:14 PM

iPad app New update

Says the new update supports older versions of IOS still, but why is it still trying to make it update when it already has been updated. I missed live air sports programming today which is majority of the reason I have service with direct tv. I am not always home to watch live. I use my older iPad which is good as new still. I have no current reason to buy a new device. This issue needs resolved. 

Responses

Accepted Solution

Official Solution

litzdog911

ACE - Sage

 • 

52.7K Messages

10 months ago

You need to have iOS 10 or later to use the latest DirecTV App. 

 

____________________________________
ACEs are customers too, NOT employees. Answers are based on experience. I strive to give honest answers, even if not always appreciated. If you posted personal information, please edit and remove.

For official support call DirecTV 1-800-531-5000 or AT&T 1-800-288-2020.
Award for Community Excellence 2019 Achiever*
*I am not an AT&T employee, and the views and opinions expressed on this forum are purely my own. Any product claim, statistic, quote, or other representation about a product or service should be verified with the manufacturer, provider, or party.

Tutor

 • 

4 Messages

10 months ago

Why does it say compatibility: requires iOS 10 or later? Later means to me that it is still compatible with later iOS versions. Right. 

litzdog911

ACE - Sage

 • 

52.7K Messages

10 months ago


@ManeYNWA wrote:

Why does it say compatibility: requires iOS 10 or later? Later means to me that it is still compatible with later iOS versions. Right. 


Ummm ....

"later" means "newer", not older.  

The app is compatible with iOS10, iOS11 and iOS12

 

____________________________________
ACEs are customers too, NOT employees. Answers are based on experience. I strive to give honest answers, even if not always appreciated. If you posted personal information, please edit and remove.

For official support call DirecTV 1-800-531-5000 or AT&T 1-800-288-2020.
Award for Community Excellence 2019 Achiever*
*I am not an AT&T employee, and the views and opinions expressed on this forum are purely my own. Any product claim, statistic, quote, or other representation about a product or service should be verified with the manufacturer, provider, or party.

Tutor

 • 

4 Messages

10 months ago

Wouldn't that be written "latest" instead of later?

litzdog911

ACE - Sage

 • 

52.7K Messages

10 months ago

This is a silly discussion.  It's quite common to say "version XXX or later" to mean releases that include XXX and those came AFTER XXX, not BEFORE.  

 

Regardless, the new App release only works with iOS10, 11 and 12.  

 

____________________________________
ACEs are customers too, NOT employees. Answers are based on experience. I strive to give honest answers, even if not always appreciated. If you posted personal information, please edit and remove.

For official support call DirecTV 1-800-531-5000 or AT&T 1-800-288-2020.
Award for Community Excellence 2019 Achiever*
*I am not an AT&T employee, and the views and opinions expressed on this forum are purely my own. Any product claim, statistic, quote, or other representation about a product or service should be verified with the manufacturer, provider, or party.

Tutor

 • 

3 Messages

10 months ago

Dear Dog911,
the new DirectTV app knows that I am running IOS 9.3.5 which is the latest for my IPad 3. It also offers to link to an older version of the DirectTV app which does not pull the correct (older) version down. It just downloads the same new version which requires IOS 10 or greater. (Lather, Rinse, repeat)

BTW, none of the other IPad apps I use have locked me out.

You sound arrogant/ignorant repeatedly telling users to upgrade their devices to a non-existent IOS version for their older devices.

Cstarman922

Employee

 • 

462 Messages

10 months ago

@Sondew, this post is about the directv app, not other apps that may still support iOS9. @litzdog911 is correct in his answer, The new version of the directv app only supports iOS10 and above. If an apple device is not capable of downloading the supported iOS (10 or above) it will no longer support the directv app. 

*I am an AT&T employee, and the postings on this site are my own and don't necessarily represent AT&T's position, strategies or opinions.

Tutor

 • 

3 Messages

10 months ago

Vimage.jpeg

Dear Starman, 

I am stupid.  ... "Download an older version of this app?"  Yes, I would, ahh! Pressing "Download" DANG! No selection for a version of app "but you can download the last compatible version". It downloads a version that does not let you run it because it needs to be updated. (Lather, Rinse, repeat)

 

Looking for "but" to download that is compatible. 

 

Tutor

 • 

2 Messages

8 months ago

I know need it needs to be iso 10.0 or higher, but why should we have to buy newer model iPad. Can't directv make an app for older iPads. 

litzdog911

ACE - Sage

 • 

52.7K Messages

8 months ago


@Cubsix71 wrote:

I know need it needs to be iso 10.0 or higher, but why should we have to buy newer model iPad. Can't directv make an app for older iPads. 


They could, but they won't, just like many other company's apps. They can barely make their app work on the latest iOS versions, let alone support older versions, too. 

 

____________________________________
ACEs are customers too, NOT employees. Answers are based on experience. I strive to give honest answers, even if not always appreciated. If you posted personal information, please edit and remove.

For official support call DirecTV 1-800-531-5000 or AT&T 1-800-288-2020.
Award for Community Excellence 2019 Achiever*
*I am not an AT&T employee, and the views and opinions expressed on this forum are purely my own. Any product claim, statistic, quote, or other representation about a product or service should be verified with the manufacturer, provider, or party.
shannon02

ACE - Expert

 • 

18.5K Messages

8 months ago

Why doesn't Apple make a version of iOS10 that runs on older Apple products?

Award for Community Excellence 2019 Achiever*
*I am not an AT&T employee, and the views and opinions expressed on this forum are purely my own. Any product claim, statistic, quote, or other representation about a product or service should be verified with the manufacturer, provider, or party.
mdram4x4

ACE - Master

 • 

8.7K Messages

8 months ago

this is an apple issue

they chose to not update the os on those tablets, to force you to upgrade it

 

 


----------------------------------------------------------------------------------------------------------------------
Anything below the is a signature :
Note: This is a customer to customer forum, I am just a customer. Employees are identified as such.
Award for Community Excellence 2019 Achiever*
*I am not an AT&T employee, and the views and opinions expressed on this forum are purely my own. Any product claim, statistic, quote, or other representation about a product or service should be verified with the manufacturer, provider, or party.

Tutor

 • 

2 Messages

8 months ago

I don't want to hear that, I just came back from spectrum and their app worked just fine.
litzdog911

ACE - Sage

 • 

52.7K Messages

8 months ago


@Cubsix71 wrote:
I don't want to hear that, I just came back from spectrum and their app worked just fine.

You might not want to hear it, but that's the fact. You'll need a device that supports the newer operating system.  

____________________________________
ACEs are customers too, NOT employees. Answers are based on experience. I strive to give honest answers, even if not always appreciated. If you posted personal information, please edit and remove.

For official support call DirecTV 1-800-531-5000 or AT&T 1-800-288-2020.
Award for Community Excellence 2019 Achiever*
*I am not an AT&T employee, and the views and opinions expressed on this forum are purely my own. Any product claim, statistic, quote, or other representation about a product or service should be verified with the manufacturer, provider, or party.

Contributor

 • 

1 Message

8 months ago

The company did not make a version of the new iOS, dubbed iOS 11, for the iPhone 5, iPhone 5c or fourth-generation iPad. Instead, those devices will be stuck with iOS 10.
With iOS 11, Apple is dropping support for 32-bit chips and apps written for such processors. Apple moved to 64-bit chips and apps with the iPhone 5s and the iPad Air both of which it released in 2013.It support of 32-bit apps, some 180,000 iPhone and iPad apps that hadn't been updated for 64-bit processors won't work on devices running iOS 11.